* {
    padding: 0;
    margin: 0;
    font-family: Nunito;
    outline: none;
}

html, body {
    height: 100%;
    margin: 0
}

body {
    display: flex;
    flex-direction: column;
}


h1 {
    font-size: 1.8em;
    color: #fb6760;
}


.header {
    background-color: #ffffff;
    padding: 20px;
    border-top: 8px solid;
    border-top-color: #fb6760;
    display: flex;
    justify-content: center;
}

main {
    height: 100%;
}

.corpo {
    display: flex;
    justify-content: center;
}

.formulario {
    text-align: center;
}

.title {
    text-align: center;
    padding: 10px;
}

.row {    
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    
}

.radios {
    display: flex;
    width: 300px;  
    justify-content: space-around;   
}


.etiqueta {
    text-align: left;
    font-size: 1em;
    font-weight: bold;
    }

label {
    text-align: left;
    font-size: 1em;    
    color: #000000;

}

.form-input {
    width: 100%;
}

.campo {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1em;
    border: none;
    background-color: #ffffff;
    border-radius: 0px;
    border-bottom: 2px solid #fb6760;
    
    
}

.campo:focus{
      background-color: #f2f2f2;
}
     

.btn {
    width: 100%;
    padding: 5px;
    font-size: 1em;
    border: none;
    cursor: pointer;
}

.send {
    
    background-color: #32afdf ;
    font-weight: bold;
    color: #FFF;
}

.send:hover {
    background-color: #fb6760;
}

.adicionar {
    width: auto;
    background-color: #32afdf ;
    font-weight: bold;
    color: #FFF;
}

.adicionar:hover {
    background-color: #fb6760;
}

footer {
    background-color: #f2f2f2;
    display: flex;
    margin-top: 20px;
    vertical-align: middle;
}

.poweredBy {
    padding: 15px;
    margin-top: auto;
}

.footer p{
    font-size: 0.7em;
}

/* ## Lisa de usuarios */

table {
    width: 100%;
    border-collapse: collapse;
    
}

th {
    padding: 8px;
    border-bottom: 2px solid #fb6760;
}

td {
    padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2;}

.action {
    display: flex;
    justify-content: center;
    margin: 10px;
}

.lista {
    padding: 10px;
}

